================================================================ PRTG Network Monitor Tool – Multiple Cross-Site Scripting Vulnerability ================================================================ Information -------------------- Vulnerability Type : Cross Site Scripting Vulnerability Vulnerable Version : 15.1.15.2021 Vendor Homepage:http://www.paessler.com/ CVE-ID : 2015-3445 Severity Low : Medium Author – Sachin Wagh (@tiger_tigerboy) Description -------------------- PRTG Network Monitor Tool is prone to Multiple a Cross-site scripting vulnerability because it fails to sanitize user-supplied input. An attacker may leverage this issue to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. Proof of Concept URL -------------------- http://127.0.0.1/error.htm?errormsg= http://127.0.0.1/group.htm?id=2009&tabid=9 Reference -------------------- https://secur1tyadvisory.wordpress.com/2015/06/03/prtg-network-monitor-tool-cross-site-scripting-vulnerability/ Advisory Timeline -------------------- 23-April-2015-Reported 23-April-2015-Vendpor Responded 3-Jun-2015-Vendor responded saying 'we are planing to release the fix with our next Stable Version and Released fix for preview version with the Autp Update dialogue'. 3-Jun-2015-Vulnerability Published Credits & Authors -------------------- Sachin Wagh (@tiger_tigerboy) -- Best Regards, *Sachin Wagh* Security Consultant m: +91 75 888 644 81 w: secur1tyadvisory.wordpress.com # Iranian Exploit DataBase = http://IeDb.Ir [2015-11-30]